*{margin:0;padding:0;outline:0;}
body, html{height:100%;}
body{font-size:12px;line-height:1.3;font-family:arial, sans-serif;color:#000;background:#fff;min-width:100%;}
a{color:#c32b51;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:underline;}
a img{border:0;}
input, textarea, select{font-size:12px;font-family:arial, sans-serif;-webkit-appearance:none !important;}
textarea{overflow:auto;-webkit-appearance:none !important;}
p{-webkit-text-size-adjust:none !important;text-shadow:none;}
.cl{display:block;height:0;font-size:0;line-height:0;text-indent:-4000px;clear:both;}
.notext{font-size:0;line-height:0;text-indent:-4000px;}
.left, .alignleft{float:left;display:inline;}
.right, .alignright{float:right;display:inline;}
.clearfix:after{width:100%;content:'';font-size:0;line-height:0;text-indent:-4000px;clear:both;display:block;}
.clearfix{*zoom:1;}
.ui-page{overflow-x:hidden !important;}
h3{font-size:14px;color:#c32b51;}
.btn-minus,
.btn-plus,
.footer-logo,
.footer-liknot,
.footer-emun,
.logo,
.ico-paypal,
.select-arrow,
.slide-arrow-left,
.slide-arrow-right,
.ico-tag{background-image:url(../images/sprite@1x.png);display:inline-block;background-repeat:no-repeat;}
.logo{width:131px;height:43px;background-position:-139px 0px;}
.btn-minus{width:45px;height:29px;background-position:0px 0px;}
.btn-plus{width:45px;height:30px;background-position:-46px 0px;}
.footer-logo{background-position:-91px 0;height:26px;margin-right:40px;width:0;}
.footer-liknot{width:32px;height:26px;background-position:0px 0px;background-image:url(../images/liknot-logo.png);}
.footer-emun{width:25px;height:26px;background-position:100% 0px;background-image:url(../images/emun_icon.png)}
.ico-paypal{width:55px;height:15px;background-position:-272px 0px;}
.select-arrow{width:12px;height:10px;background-position:-328px 0px;}
.slide-arrow-left{width:12px;height:13px;background-position:-340px 0px;}
.slide-arrow-right{width:12px;height:13px;background-position:-353px 0px;}
.ico-tag{width:31px;height:29px;background-position:-366px 0px;position:absolute;top:0px;right:0px;}
.list-info{list-style:none outside none;}
.list-info li{padding-bottom:5px;font-size:12px;color:#2f2e2e;}
.list-info li .socails{height:30px;}
.list-info li .social, .list-info li .right{float:right;line-height:30px;}
.list-info li i{vertical-align:bottom;}
h5{font-size:14px;color:#c32b51;padding-bottom:10px;}
.section.section-subscribe{background:#c32b51 none repeat scroll 0 0;}
.section.section-register{background:rgb(255,255,255);}
.form-control.hide{display:none;}
.subscribe label{font-size:14px;color:#ffffff;font-weight:bold;background:url(../images/subscribe-label.png) repeat-x 0 bottom;padding-bottom:5px;margin-bottom:10px;position:relative;}
.subscribe label.black{color:#000 !important;background:url(../images/subscribe-label-white.png) repeat-x 0 bottom;}
.subscribe label a.fbconnect{position:absolute;left:0px;top:-2px;background:url(../images/fb-btn.png) no-repeat;width:147px;height:21px;}
.subscribe input{text-align:right;width:100%;}
.subscribe .ui-input-text{width:37.5%;margin-left:2.0%;float:right;text-align:right;margin-top:0;background:#f9f9f9;box-shadow:inset 6px 6px 6px #bcbcbc;border:0;}
.subscribe .ui-radio, .subscribe .ui-checkbox{width:17%;margin-left:2.0%;float:right;text-align:right;margin-top:0;background:none;}
.subscribe .ui-select{width:37.5%;margin-left:2.0%;float:right;text-align:right;margin-top:0;background:none;border:0;}
.subscribe .ui-radio .ui-btn{background:none;width:50%;font-size:12px;color:#000;border:none;}
.subscribe .ui-checkbox .ui-btn{background:none;width:50%;font-size:12px;color:#000;border:none;}
.subscribe h4{font:14px bold Arial, Helvetica, sans-serif;color:white;}
.subscribe .normal .ui-radio input{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:medium none !important;display:none;height:28px;line-height:27px;}
.subscribe .normal .ui-checkbox input{height:28px;line-height:28px;border:none !important;background:none;}
.subscribe .long .ui-input-text{width:98% !important;}
.subscribe .long .ui-radio{width:98%;text-align:right;height:50px;}
.subscribe .long .ui-checkbox{width:98%;text-align:right;height:50px;}
.subscribe .long .ui-radio input{height:27px;line-height:27px;border:none !important;background:none;}
.subscribe .long .ui-checkbox input{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:medium none !important;display:none;height:27px;line-height:27px;}
.subscribe .long .ui-select{width:98%;border:1px solid #CCC;}
.subscribe .long .ui-select .ui-btn{color:black;background:none;width:98%;direction:ltr;}
.subscribe .normal .ui-input-text{width:48%;}
.subscribe .ui-btn{background-color:#000;color:#ffffff;float:left;font-size:14px;font-weight:bold;line-height:26px;margin-top:0;padding:0;width:19.3%;}
.subscribe .normal .ui-radio{float:left;}
.subscribe .normal .ui-radio .ui-btn{background:none;width:100px;font-size:12px;color:#000;border:none;text-align:right;border:none;text-indent:30px;}
.subscribe .normal .ui-radio .ui-radio-off{background:url(../images/ui_radio.png) 100% 40% no-repeat;}
.subscribe .normal .ui-radio .ui-radio-on{background:url(../images/ui_radio_on.png) 100% 40% no-repeat;}
.subscribe .long .ui-btn{background:#000 none repeat scroll 0 0;width:100%;}
.subscribe .long .ui-radio .ui-btn{background:none;width:98%;font-size:12px;color:#000;border:none;text-align:right;border:none;text-indent:30px;}
.subscribe .long .ui-radio .ui-radio-off{background:url(../images/ui_radio.png) 100% 40% no-repeat;}
.subscribe .long .ui-radio .ui-radio-on{background:url(../images/ui_radio_on.png) 100% 40% no-repeat;}
.subscribe .long .ui-checkbox .ui-btn{background:none;width:98%;font-size:12px;color:#000;border:none;text-align:right;border:none;text-indent:30px;}
.subscribe .long .ui-checkbox .ui-checkbox-off{background:url(../images/ui_checkbox.png) 100% 45% no-repeat;}
.subscribe .long .ui-checkbox .ui-checkbox-on{background:url(../images/ui_checkbox_on.png) 100% 45% no-repeat;}
.subscribe .long .ui-checkbox .ui-btn{width:95%;font-size:12px;color:#000;border:none;text-align:right;}
.subscribe .clear{clear:both;}
.section-info-banners{margin-top:5px;overflow:hidden;}
.section-info-banners span{float:left;position:relative;margin-right:5px;}
.section-info-banners span.contactbox{background:url(../images/contact_banner.png) no-repeat center;width:123px;height:124px;float:right;margin-right:0px;}
.section-info-banners span.contactbox a{bottom:20px;color:#c32b51;font:bold 14px Arial,Helvetica,sans-serif;left:0;position:absolute;text-align:center;width:100%;}
.section-info-secondary{margin-bottom:10px;}
.section-info-secondary table{width:100% !important;}
.section-info-secondary table td{width:100% !important;}
.section-info-secondary img{display:none;}
.section-info-secondary iframe{display:none;}
.section-info-secondary .red{color:red;font-size:20px;}
.section-info-secondary .green{color:#090;font-size:20px;}
.bar{height:60px;}
.bar-content{float:left;width:162px;text-align:center;font-weight:bold;padding-top:17px;}
.bar-content p{font-size:15px;color:#404040;}
.bar-content p.phone{font-size:11px;color:#404040;}
.bar-content p.phone strong a{font-size:15px;color:#c32b51;}
.bar a.logo{float:right;margin-right:14px;margin-top:8px;}
.logo{font-size:0;line-height:0;text-indent:-4000px;border-top:7px;}
#header{height:44px;}
#header{background:#333333 url("../images/nav-bg.png") repeat-x scroll 0 0}
#header .ui-btn-left{height:25px;color:#fff;font-size:12px;line-height:25px;text-align:center;padding-left:25px;padding-right:8px;margin-top:5px;margin-left:10px;}
#header .ui-btn-right{height:25px;color:#fff;font-size:12px;line-height:25px;text-align:left;margin-top:5px;margin-left:10px;margin-right:10px;padding-left:8px;padding-right:8px;}
#header a.ui-btn-right, #header a.ui-btn-left{background:rgba(0, 0, 0, 0) url("../images/header-btn.png") repeat-x scroll 0 0;border:1px solid #fff;border-radius:13px;display:inline-block;font-size:12px;font-weight:bold;text-shadow:-1px 0 #000;}
#header .back-button{left:0px;width:10px;}
#header .back-button i{float:right;background:url(../images/back-icon.png) no-repeat 0px 0px;height:25px;width:28px;padding:0 0 0 0;}
#header .home-button{right:0px;}
#header .home-button i{float:left;background:url(../images/home-icon.png) no-repeat 0 2px;height:25px;width:25px;padding:0 0 0 0;}
#header .search-button{right:47px;}
#header .search-button i{float:left;background:url(../images/search-icon.png) no-repeat 0 2px;height:25px;width:20px;padding:0 0 0 0;}
#header .account-button{right:90px;}
#header .account-button i{float:left;background:url(../images/accountIcon.png) no-repeat 0 2px;height:25px;width:22px;padding:0 0 0 0;}
#header .cart-button{right:135px;}
#header .cart-button i{float:left;background:url(../images/cart-icon.png) no-repeat 0 2px;height:25px;width:26px;padding:0 0 0 0;}
#header .email-button{right:185px;}
#header .email-button i{float:left;background:url(../images/email-icon.png) no-repeat 0 2px;height:25px;width:29px;padding:0 0 0 0;}
#header .searchbar{display:none;}
#header .searchbar .ui-input-text{border:none;width:60%;float:right;height:25px;margin-right:10px;border:1px solid #CCC;}
#header .searchbar .ui-input-text input{font-size:12px;text-align:right;background:#fff;}
#header .searchbar .ui-btn{background-color:#c32b51;border:0 none;color:#ffffff;cursor:pointer;display:inline;float:left;font-size:14px;font-weight:bold;height:26px;width:68px;}
#header .searchbar .ui-btn{color:#fff;display:inline-block;float:right;font-size:14px;font-weight:bold;height:7px;line-height:8px;margin-left:10px;margin-top:6px;width:10%;}
#header .searchbar .close_btn{background:rgba(0, 0, 0, 0) url("../images/Close-icon.png") no-repeat scroll 0 10px;border:medium none !important;float:left;height:40px;margin-left:10px;width:20px;}
#header .searchbar .clear{clear:both;}
.ui-header, .ui-footer{border:0;}
nav{margin-top:15px;border:1px solid #b9bbbd;margin-bottom:11px;border-radius:4px;}
.nav ul{list-style:none outside none;}
.nav li{border-bottom:1px solid #dddddb;}
.nav.search{background:#fff;}
.nav.search .ui-input-text{border:none;width:60%;float:right;height:45px;margin-right:10px;border:1px solid #CCC;}
.nav.search .ui-input-text input{font-size:20px;line-height:25px;text-align:right;}
.nav.search .ui-btn{background:rgb(1,127,190);background:-moz-linear-gradient(top, rgba(1,127,190,1) 0%, rgba(1,76,114,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,127,190,1)), color-stop(100%,rgba(1,76,114,1)));background:-webkit-linear-gradient(top, rgba(1,127,190,1) 0%,rgba(1,76,114,1) 100%);background:-o-linear-gradient(top, rgba(1,127,190,1) 0%,rgba(1,76,114,1) 100%);background:-ms-linear-gradient(top, rgba(1,127,190,1) 0%,rgba(1,76,114,1) 100%);background:linear-gradient(to bottom, rgba(1,127,190,1) 0%,rgba(1,76,114,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#017fbe', endColorstr='#014c72',GradientType=0);}
.nav.search .ui-btn{width:20%;height:25px;line-height:25px;float:left;display:inline-block;border-radius:13px;border:1px solid #002e46;font-size:14px;font-weight:bold;color:#fff;margin-left:10px;}
.nav.search .clear{clear:both;}
.nav a:hover{text-decoration:none;}
.nav li:first-child{border-radius:4px 4px 0 0;}
.nav li:last-child{border-bottom:0;border-radius:0 0 4px 4px;}
.nav a{font-size:13px;line-height:47px;display:block;color:#404040;padding-right:14px;-webkit-text-size-adjust:none;font-weight:bold;background:url(../images/nav-bg.png) repeat-x 0 bottom;font-weight:bold;}
.nav ul ul{display:none;}
.nav ul ul a{background-position:0 0;color:#fff;}
.nav ul ul li{border-bottom:0;position:relative;}
.nav > ul > li{position:relative;}
.nav > ul > li > a:before{background:url(../images/nav-arrow.png) no-repeat 0 0;content:'';position:absolute;top:10px;left:8px;display:block;width:42px;height:30px;}
.nav > ul > li > a.active:before{background-image:url(../images/nav-arrow-clicked.jpg);top:9px;}
.nav > ul li strong{background:url(../images/counter.png) no-repeat 0 0;width:42px;height:30px;position:absolute;top:10px;left:8px;display:block;color:#fff;text-align:center;line-height:30px;}
.container{padding:0 12px;background:#e1e1e1;}
.product,.section{background:#fff;border:1px solid #b9bbbd;margin-top:8px;border-radius:4px;padding:8px;}
.slider{text-align:center;}
.slider-head{width:90%;margin:0 5px 0 0;}
.slider-head .slide-product{float:left;width:50%;}
.slider-head .slide-product h3{padding:10px 0 0 0;padding-bottom:5px;text-align:right;}
.slider-head .slide-product p{}
.slider-head .slide-image{float:right;width:30%;margin-right:10px;}
.slider-head .slide-image a{position:relative;display:inline-block;border:1px solid #b9bbbd;border-radius:4px;padding:4px;}
.slide-image i{position:absolute;top:0px;right:0px;}
.slide-action{display:block;float:left;}
.slide-action .btn{font-size:20px;padding:5px 10px;}
.btn{background:#c32b51;border-radius:5px;font-size:12px;color:#fff;padding:15px 70px;display:inline-block;}
.slide-controls{display:none;}
.section-image{text-align:center;margin-top:6px;margin-bottom:14px;}
.btn-primary{background:url(../images/btn-primary.jpg) repeat-x 0 0;display:block;display:block;height:42px;background-size:auto 43px;line-height:42px;color:#fff;text-align:center;font-size:18px;font-weight:bold;margin-bottom:11px;border:1px solid #176eb2;border-radius:6px;}
.btn-primary:hover{background:#1f5c96;text-decoration:none;}
.btn-secondary{background:url(../images/btn-secondary.jpg) repeat-x 0 0;display:block;display:block;height:42px;background-size:auto 43px;line-height:42px;color:#fff;text-align:center;font-size:18px;font-weight:bold;border-radius:6px;border:1px solid #ff2417;}
.btn-secondary:hover{background:#d73828;text-decoration:none;}
.section-actions{padding-top:22px;padding-bottom:22px;}
.section-breadcrumbs{margin-bottom:0px;}
.breadcrumbs{padding-bottom:3px;}
.breadcrumbs a{font-size:11px;color:#2f2e2e;margin-left:5px;margin-right:5px;}
.breadcrumbs p a:first{margin-right:0px;}
.ico-bread-arrow{background:url(../images/bread-arrow.png) no-repeat 0 0;width:5px;height:7px;display:inline-block;}
.section-breadcrumbs p{font-size:13px;}
.section-filter{background:#c32b51;padding-top:3px;padding-bottom:3px;margin-bottom:8px;}
.section-filter .ui-select-label{width:16%;float:left;font-size:10px;color:#ffffff;font-weight:bold;line-height:40px;margin-bottom:0;}
.section-filter .ui-select{width:39%;float:left;font-size:12px;color:#2f2e2e;line-height:24px;}
.section-filter .form-label{width:40%;float:right;font-size:14px;color:#ffffff;font-weight:bold;line-height:40px;margin-bottom:0;}
.ui-select{background:#fff url("../images/select-arrow.png") no-repeat scroll 0 center !important;border:1px solid #000;height:27px;text-align:right;}
.ui-select .ui-btn{padding:0;padding-right:10px !important;}
.ui-select .select{text-align:right;height:24px;line-height:24px !important;}
.products{margin-bottom:10px;list-style:none outside none;}
.products .product-image{float:left;position:relative;}
.products .product-image a{text-align:center;}
.products .product-image a p{font-size:11px;}
.products .product-image i{position:absolute;right:0px;top:0px;}
h4.product-title{font-size:14px;color:#c32b51;padding-bottom:10px;}
.product-price{font-size:12px;color:#2f2e2e;margin-bottom:10px;}
.product-price span{color:#000 !important;font-weight:bold;}
.product-price strong{color:#000;font-weight:normal;}
.product-price-inner{color:#353535;font-size:18px;margin:8px 0;}
div#index.ui-page.ui-page-theme-a.ui-page-active div.container.ui-content ul#Top.products li.product.clearfix form#AddToCart div.product-content div.widget ul li div.ui-checkbox input.checkbox{display:none;}
.ui-mobile-viewport.ui-overlay-a div#index.ui-page.ui-page-theme-a.ui-page-active div.container.ui-content ul#Top.products li.product.clearfix form#AddToCart div.product-content div.widget ul{list-style:outside none none;}
.product-price-inner span{display:block;font-size:12px;}
.product-price-inner strong{font-size:25px;}
.product-short-desc{font-size:12px;color:#2f2e2e;margin-bottom:10px;float:right;display:inline;}
.product-quantity{margin-bottom:13px;font-size:12px;color:#024c82;clear:both;}
.product-quantity span{display:inline-block;vertical-align:middle;}
.product-quantity span.quantity{padding-left:5px;padding-right:5px;}
.product-quantity a{vertical-align:middle;}
.product .widget .ui-checkbox{width:100%;height:25px;margin-left:2.0%;margin-top:0;background:none;font-size:10px;}
.product .widget .ui-checkbox .ui-btn{font-size:11px;text-align:right;padding:0 40px 0 0;height:25px;}
.product .widget .ui-checkbox .ui-checkbox-off{background:url(../images/ui_checkbox.png) 100% 50% no-repeat;height:25px;}
.product .widget .ui-checkbox .ui-checkbox-on{background:url(../images/ui_checkbox_on.png) 100% 50% no-repeat;height:25px;}
.product .widget .ui-radio{width:100%;height:25px;margin-left:2.0%;margin-top:0;background:none;font-size:10px;}
.product .widget .ui-radio .ui-btn{font-size:11px;text-align:right;padding:0 40px 0 0;height:25px;}
.product .widget .ui-radio .ui-radio-off{background:url(../images/ui_radio.png) 100% 50% no-repeat;height:28px;}
.product .widget .ui-radio .ui-radio-on{background:url(../images/ui_radio_on.png) 100% 50% no-repeat;height:28px;}
.subscribe .ui-select{width:37.5%;margin-left:2.0%;float:right;text-align:right;margin-top:0;background:none;border:0;}
.product-actions-inner{float:right;}
.product-actions-inner a{width:70px !important;}
.product-actions{clear:both;}
#AddToCart .product-actions span{color:#c32b51;float:right;font-size:16px;font-weight:bold;line-height:30px;}
#AddToCart .product-actions a{float:left;}
.product .btn-inline{margin-left:6px;margin-bottom:6px;}
.btn-inline{background:#000 none repeat scroll 0 0;color:#ffffff;display:inline-block;font-size:13px;font-weight:bold;line-height:32px;text-align:center;width:93px;}
.btn-inline-green{background:#c32b51 none repeat scroll 0 0;color:#ffffff;display:inline-block;font-size:13px;font-weight:bold;line-height:32px;text-align:center;width:93px;}
.btn-inline-red{background:#c32b51 none repeat scroll 0 0;color:#ffffff;display:inline-block;font-size:13px;font-weight:bold;line-height:32px;margin-top:8px;text-align:center;width:93px;}
.flex-control-nav .arrow-left{content:'';background-image:url(../images/sprite@1x.png);width:13px;height:13px;background-position:-353px 0px;display:inline-block;cursor:pointer;position:relative;left:38%;top:-60px;z-index:50;}
.flex-control-nav .arrow-right{content:'';background-image:url(../images/sprite@1x.png);width:13px;height:13px;background-position:-340px 0px;display:inline-block;cursor:pointer;position:relative;right:38%;top:-60px;z-index:50;}
#footer{height:35px;}
#footer{background:#c32b51 none repeat scroll 0 0;}
#footer .menu-button{color:white;line-height:30px;position:relative;padding:0px 5px;}
#footer .sep{color:white;}
.footer{background:rgb(63,63,63);border-bottom:1px solid #232323;min-height:48px;background:-moz-linear-gradient(top, rgba(63,63,63,1) 0%, rgba(46,46,46,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,63,63,1)), color-stop(100%,rgba(46,46,46,1)));background:-webkit-linear-gradient(top, rgba(63,63,63,1) 0%,rgba(46,46,46,1) 100%);background:-o-linear-gradient(top, rgba(63,63,63,1) 0%,rgba(46,46,46,1) 100%);background:-ms-linear-gradient(top, rgba(63,63,63,1) 0%,rgba(46,46,46,1) 100%);background:linear-gradient(to bottom, rgba(63,63,63,1) 0%,rgba(46,46,46,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f3f3f', endColorstr='#2e2e2e',GradientType=0);}
.footer{padding:0 14px;}
.footer .credits{float:left;margin-right:10px;}
.footer .credits i{float:left;}
.footer .credits span{float:left;white-space:nowrap;}
.footer .credits.right{float:right;margin-left:10px;}
.footer .credits.right i{float:right;}
.footer .credits.right span{float:right;white-space:nowrap;}
.footer-logo{padding-left:50px;color:#fff;font-size:9px;line-height:26px;margin-top:10px;}
.footer-liknot{padding-left:40px;color:#fff;font-size:9px;line-height:26px;margin-top:10px;}
.footer-emun{padding-right:30px;color:#fff;font-size:9px;line-height:26px;margin-top:10px;}
.footer .copyright{float:right;padding-top:18px;font-size:9px;color:#fff;font-weight:normal;}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (min-resolution:240dpi){.btn-minus,
.btn-plus,
.footer-logo,
.logo,
.ico-paypal,
.select-arrow,
.slide-arrow-left,
.slide-arrow-right,
.ico-tag{background-image:url(../images/sprite@2x.png);-webkit-background-size:399px 44px;-moz-background-size:399px 44px;background-size:399px 44px;}
}